﻿body {
	
}

table.tableFaq
{
	border-right: #dddddd thin solid;
	border-top: #dddddd thin solid;
	border-left: #dddddd thin solid;
	border-bottom: #dddddd thin solid;
}

table.tblGroups
{
	border-right: #336c98 thin solid;
	border-top: #336c98 thin solid;
	border-left: #336c98 thin solid;
	border-bottom: #336c98 thin solid;
}

tr.headerGroups
{
	color:Black;
	background-color:#ffac06;
}

tr.postHeader
{
	color: White;
	background-color: #cccccc;
	font-size: xx-small;
	
}

tr.smallFooter
{
	color:White;
	background-color:#dddddd;
	color:White;
	text-align: center;
	font-size: small;
}

tr.smallHeader
{
	color:White;
	background-color:#888888;
	color:White;
	text-align :left;
	font-size: small;
}

tr.TopicHeaderForumName
{
	color:White;
	background-color:#888888;
}

tr.topicsToolBar
{
	background-color: #336c98;
	color:White;
	font-size: small;
	font-weight: bold;
	border-right: white 1px solid;
	border-top: white 1px solid;
	border-left: white 1px solid;
	border-bottom: white 1px solid;
}


td.searchHeader
{
	background-color: #eeeeee;
	text-align: right;
	vertical-align: top;
	width: 475px;
}

td.searchValues
{
	background-color: #dddddd;
	text-align: right;
	vertical-align: top;
}

td.forumItem
{
	background-color: #d4e6f2;
	border-right: white 1px solid;
	border-top: white 1px solid;
	border-left: white 1px solid;
	border-bottom: white 1px solid;
}

tr.forumptopicheader
{
	background-color: #d4e6f2;
	border-right: white 1px solid;
	border-top: white 1px solid;
	border-left: white 1px solid;
	border-bottom: white 1px solid;
}

td.forumItemImageAndName
{
	border-right: #eeeeee 1px solid;
	border-top: #eeeeee 1px solid;
	border-left: #eeeeee 1px solid;
	border-bottom: #eeeeee 1px solid;
}

td.groupsItem
{
	background-color:#336c98;
	color:White;	
}

td.postToolBar
{
	font-size: small;
	background-color: #dddddd;
}


table.mainForumScreen
{
	background-color: White;
	border-right: #999999 thin solid;
	border-top: #999999 thin solid;
	border-left: #999999 thin solid;
	border-bottom: #999999 thin solid;
}

A:visited.generalLinks
{
	color: #006699;
	text-decoration: none;
}

A:active.generalLinks
{
	color: #006699;
	text-decoration: none;
}

A:link.generalLinks
{
	color: #006699;
	text-decoration: none;
}

A:hover.generalLinks
{
	color: Orange;
	text-decoration: underline;
}

A:visited.forumLinks
{
	color: #006699;
	text-decoration: none;
	font-weight: bold;
}

A:active.forumLinks
{
	color: #006699;
	text-decoration: none;
	font-weight: bold;
}

A:link.forumLinks
{
	color: #006699;
	text-decoration: none;
	font-weight: bold;
}

A:hover.forumLinks
{
	color: #d2691e;
	text-decoration: underline;
	font-weight: bold;
}

A:visited.smallLinks
{
	color: #006699;
	font-size: small;
	text-decoration: none;
}

A:active.smallLinks
{
	color: #006699;
	font-size: small;
	text-decoration: none;
}

A:link.smallLinks
{
	color: #006699;
	font-size: small;
	text-decoration: none;
}

A:hover.smallLinks
{
	color: red;
	font-size: small;
	text-decoration: underline;
}


